<!---
カスタムタグ名:
　CF_now
説明:
　サーバータイムを取得し、指定の方法で表示します。
引数（Attributes）:
　type - (オプション) 表示形式を変更します
　　　・date（日付）
　　　・time（時刻）
　　　・both（日付時刻）
備考:
　引数を指定しなかった場合は、日付時刻オブジェクトを直接表示します。
サンプル:
  <CF_Now>
  <CF_Now type="Date">
作成日：
　2016年８月１日
--->
<cfif IsDefined ("Attributes.Type")>
  <cfif Attributes.Type IS "Date">
    <cfset display=DateFormat(Now())>
  <cfelseif Attributes.Type IS "Time">
    <cfset display=TimeFormat(Now())>
  <cfelseif Attributes.Type IS "Both">
    <cfset display=DateTimeFormat(Now())>
  <cfelse>
    <cfset display=Now()>
  </cfif>
<cfelse>
    <cfset display=Now()>
</cfif>

<cfoutput>#display#</cfoutput>
